.tabs {
  border-style: solid;
  border-color: #FFF;
  border-width: 1px 0;
  padding: .2rem 0;
  gap: 1rem;
  font-size: .8rem;

  > * {
    flex-grow: 0;
    text-transform: uppercase;
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    white-space: nowrap;

    &.active {
      font-weight: 700;
    }
  }
}
